.letterbox{
    margin-top: 50px;
    margin-bottom: 50px;
}

.citytextmain{
    display: table;   
    width:100%;
    height:100px;
    background-image:url(./Images/banner1.jpg);
    border-radius: 10px;
    padding: 20px;
}

.citytext{
    color: white;
    font-size:18px;
    text-align:left;
    height:50px;
    vertical-align:middle;
    display: table-cell;
}

.card{
    border: 1px solid;
    border-radius: 10px;
    min-height: 400px;
    background-size: 100% 50%;
    background-repeat: no-repeat;
    padding: 0px;
}
    
.card .productHeader{
    background-image:url(./asset/img1.jpeg);
    background-size: 100% 100%;
    width: 92%;
    border-radius: 10px 10px 0px 0px;
    height: 200px;
    background-repeat: no-repeat;
    position: absolute;
}
    
.card .productHeader span{
    position: absolute;
    right: 10px;
    top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 90%;
    text-align: center;
    font-size: 10px;
    background-color: coral;
    color: white;
    border-radius: 5px 5px 5px 5px;
}
  
.card .productHeader .tag{
    position: absolute;
    left: 10px;
    top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 90%;
    text-align: center;
    font-size: 10px;
    background-color: blueviolet;
    color: white;
    border-radius: 5px 5px 5px 5px;
}
    
.productHeader:hover{
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
}
    
.productHeader .view{
    position:absolute;
    right: 10px;
    bottom: 10px;
    background-color: blue;
    color: white;
    border-radius: 5px 5px 5px 5px;
    width: 30px;
    height: 30px;
    vertical-align:middle;
    display: table-cell;
    text-align: center;
    font-weight: bolder;
    -webkit-filter: brightness(100%);
    z-index: 1000;
}

.productHeaderText{
    margin-top: 200px;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    color: black;
    padding-bottom: 0px !important;
}
.productHeaderText2{
    padding-left: 15px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    font-size: 13px;
    line-height: 13px;
    padding-bottom: 5px;
}

.productHeader .price {
    position:absolute;
    left: 10px;
    bottom: 10px;
    background-color: transparent;
    color: black;
    width: 70%;
    z-index: 1000;
    text-align: left;
    padding: 0px;
    font-size: 14px;
    padding-left: 10px;
    color: white;
    color: bold;
    font-weight: bold;
}

.btn-custom-getdetails{
    position: absolute;
    bottom: 15px;
    left: 33%;
}
